<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0000000:2673">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="69316.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101095">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101095:70">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6385.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5970152.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101080">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101080:88">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="77018.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101016">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101016:44">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6435.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8913666.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101097">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101097:68">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5878.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3550571.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0201004">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0201004:29">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4763.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2200760.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202006">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202006:191">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1342.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="805758" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0103025">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0103025:1224">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="112960.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:35931">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="208.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1419599.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:23030">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="235.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="384386.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:98633">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="133815846.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:37961">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="178.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1282104" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:107630">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="202.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="354536.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:102515">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="242.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="51594.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:110044">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="796.47" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="782930.01" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:34980">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="634.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="701023.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:22457">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4083330.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:112708">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="226.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="107666.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:15923">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="736.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="412333.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000009">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000009:49">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="296181.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:1274">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="248.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1423045.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053904">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053904:1196">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1279.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100106">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100106:756">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="215640.81" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053401:355">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="204.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1231689.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030303">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030303:478">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="872.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="448552.38" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:139072">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="213.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4000491" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:144134">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="203.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6951044.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:2621">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9012229.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:100662">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="237.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="224485.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0040101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0040101:91801">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="24808.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0040101:91333">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="231.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="308427" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010701">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010701:91309">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="154.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22633440" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070402">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070402:9992">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="208.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="907105.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030406">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030406:203">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="830.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="498378" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:2243">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="204.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1160780.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:6856">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="830.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="415315" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101004:7130">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="48681.03" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101002:2231">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="161.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="15855520.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103017">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103017:1674">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="149.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6660640.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101008:9842">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="188.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1885000" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0101008:6326">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="149.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="257012.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0101008:6255">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="169.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1035431.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:1533">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2515.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="120744.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103019">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103019:360">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="190.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="317630.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103005">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103005:150">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="215.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="238998.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101137">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101137:222">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1024.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="832283.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101160">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101160:916">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="871.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="438258.87" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101011">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101011:3478">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4388.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="109704" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101151">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101151:574">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="831.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="515001.81" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101178">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101178:252">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="847.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1101178" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101158">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101158:12">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="865.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="337389" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0010101">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010101:878">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="378.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="986198.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020701">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020701:864">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22962.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:17001">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="25913.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0010301:10994">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="153.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2107457.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0010301:10277">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="115.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8915079.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:25652">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2576315.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020903">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020903:1214">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="183.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="327063.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010201">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010201:694">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1684.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="968610.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030702">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030702:4252">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="178.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5045283.46" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0201002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201002:3533">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="9231.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2640277.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701003:780">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="133.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="83710.77" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301004">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301004:1447">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="561.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="300327.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0808001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808001:518">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="125.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8579625" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1301002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1301002:355">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1417.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0707001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0707001:190">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3131121.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1209001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1209001:1390">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="223.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="638191.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0801001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0801001:534">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="284.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="311680.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:3760">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="131.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="948811.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214003:91">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="155.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="24955.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000061">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000061:187">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2198.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2198.38" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0010203">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010203:413">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2916.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="90424.21" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0030601">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0030601:308">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="463.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="413512.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010102">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010102:245">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2402.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="57651.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0040102">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0040102:279">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="597.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="319059.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0501002:44">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1196.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1654621.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101021">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101021:157">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="334.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="266197.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701004">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701004:1298">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2066618.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0326005">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0326005:1294">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="178.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1716384" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0310060">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0310060:2">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6734.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5663823.83" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0324083">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0324083:2">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="215092.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0004003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0004003:1436">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1645.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="65812.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:22:0004003:787">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1811.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="47095.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:9130">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="202.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2061726" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:27515">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="311.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="622800000" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:36551">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="97635.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101014">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101014:39">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1269.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1903785" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020303">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020303:529">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="215.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="372168.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020114">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020114:21">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="22.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2296" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020604">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020604:661">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="317.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="957594.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020115">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020115:2039">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6010.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5457406.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0901001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0901001:1123">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="107.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="175955.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0603001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0603001:372">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="273.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3901299.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0904001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0904001:1">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="44517627.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0201001:2854">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="266.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="172068.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:1973">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="304.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1260652.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0501008">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501008:418">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1520.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="521442.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0103025">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103025:10">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="585.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="388060.53" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0030101">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0030101:104">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2361.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9444.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0000000:3231">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="434363.21" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>